use crate::library::artist::{Artist, ArtistId};

impl Artist {
    #[must_use]
    pub fn name(&self) -> &str {
        &self.name
    }

    #[must_use]
    pub fn id(&self) -> ArtistId {
        self.id
    }
}
